---
name: Search drawer
route: /components/common/masthead/search-form
menu: Masthead
edit: false
---

import { Playground, Props } from 'docz'
import SearchForm from './search-form'

# SearchForm

<hr />

## Search form

<Playground style={{ backgroundColor: "#333", margin: '-2em', padding: '2em' }}>
  <SearchForm />
</Playground>


## Properties
<Props of={SearchForm} />
